GDB (xrefs)

Public Attributes | List of all members
ui_out_end_cleanup_data Struct Reference

## Public Attributes
struct ui_out * | uiout
enum ui_out_type | type

## Detailed Description

Definition at line 441 of file ui-out.c.

## Member Data Documentation

## ◆ type

enum ui_out_type ui_out_end_cleanup_data::type

Definition at line 444 of file ui-out.c.

Referenced by do_cleanup_end(), and make_cleanup_ui_out_end().

## ◆ uiout

struct ui_out* ui_out_end_cleanup_data::uiout

Definition at line 443 of file ui-out.c.

Referenced by do_cleanup_end(), and make_cleanup_ui_out_end().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ui-out.c